Bug 1002318 - Please add README.rhev to explain image-uploader usage
Please add README.rhev to explain image-uploader usage
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: guest-images (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Joey Boggs
Virtualization Bugs
: 1013564 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2013-08-28 17:47 EDT by Itamar Heim
Modified: 2014-10-22 14:43 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1112809 (view as bug list)
Last Closed: 2014-10-22 14:43:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 470083 None None None Never

  None (edit)
Description Itamar Heim 2013-08-28 17:47:17 EDT
using the ovirt/rhevm-image-uplaoder requires a specific version supporting import of the directory, hence a readme to explain this small nit will go a long way.
Comment 4 Mike Burns 2013-09-30 14:28:20 EDT
*** Bug 1013564 has been marked as a duplicate of this bug. ***
Comment 5 RHEL Product and Program Management 2013-10-13 22:30:25 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 6 Itamar Heim 2013-10-17 22:11:39 EDT
this is about adding a text readme file. we can help with the patch if needed.
Comment 13 yuliu 2014-09-21 23:37:17 EDT
Version: rhel-guest-image-6.6-20140918.2.x86_64.qcow2

# cat /usr/share/rhel-guest-image-6/rhel-guest-image-6.6-20140918.2.x86_64/README.rhev 
For help in uploading the rhel-guest-image to be used in a RHEV Environment please refer to:


Verified as above.
Comment 15 errata-xmlrpc 2014-10-22 14:43:02 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.